/* CSS Document */
/**********************************
		menu styles
**********************************/
#menu{
	margin: 0 auto;
	padding: 0;
	width: 760px;
	height: 24px;
	font-size: 12px;
	background: url(../images/menu2/menuCenterBG.gif) repeat-x #00007D;
}
#menu ul, #menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu li {
	display: inline;
	padding: 0 10px;
}
#menu a{
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0 5px;
}
#menu a.has_submenu:hover {
/*	background: url(images/submenu_indicator.gif) bottom center no-repeat ; */
}
#menu a:hover{
	color: #FFCC00;
}
#menu_left{
	width: 730px;
	float: left;
	text-align: center;
	background: url(../images/menu2/menuLeftBG.gif) left no-repeat;
	padding: 4px 0 4px 15px;
}
#menu_right{
	text-align: right;
	background: url(../images/menu2/menuRightBG.gif) bottom right no-repeat;
	padding: 4px 9px 4px 0;
}
#menu_right a{
	color: #FFFFFF;
	padding: 0 5px;
}
 
/* SUBMENUS */
#submenus{
	text-align: center;
	color: #000;
	line-height: 18px;
	padding: 2px 0 5px;
}

.disappear {
	display: none;
}
#submenus ul, #submenus li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#submenus li {
	display: inline;
}
#submenus a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666; 
	padding: 0 4px;
	white-space: nowrap;
}
#submenus a:hover {
	font-weight: bold;
	color: #00007D;
}
#submenus a.last{
	border-right: none;
}
#submenus li a#search{
	padding: 0 0 0 20px;
	background: url(../images/search_icon.gif) no-repeat;
	margin: 0 0 0 20px;
}

